Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

CTIOS Desktops 8.0.1a needed for tests purpose.

Hello Team,

One of my customer wants to tests CTIOS with Windows 7 64 Bits, and prior to install 8.5.3, I need to have the basic version 8.0.1a, the only version supported with Windows 7 64 bits:

Windows 7 (64-bit) Support for CTI OS

Starting with CTI OS Release 8.5(2), you can access the CTI OS Client on Windows 7 64-bit.

Note:

The 8.0(1a) installer is required.

Please check Page 42 on the following link :

http://www.cisco.com/en/US/docs/voice_ip_comm/cust_contact/contact_center/icm_enterprise/icm_enterprise_8_5/reference/guide/icm85_bom.pdf


Can you provide with a CD or a share or a download ?

Thanks in advance.

Regards

dominique

1 ACCEPTED SOLUTION

Accepted Solutions
Green

Re: CTIOS Desktops 8.0.1a needed for tests purpose.

One of my customer wants to tests CTIOS with Windows 7 64 Bits, and prior to install 8.5.3, I need to have the basic version 8.0.1a, the only version supported with Windows 7 64 bits:

Actually 8.0.1a does not support W2008 64-bit, but if you install 8.0.1a on a W2008 64-bit box it will prompt you to insert the location of the 8.5(2) SR (or possibly 8.5.3) and it won't be able to proceed until it validates this - it is the actual 8.5(2) SR that is giving you W2008 64 bit.

You need to get the 8.0.1a installer from Cisco - no downloads for base installers.

Ask your customer to contact their Cisco rep and get the CD. Of course, you can download 8.5.2 or 8.5.3 from CCO.

Regards,

Geoff

1 REPLY
Green

Re: CTIOS Desktops 8.0.1a needed for tests purpose.

One of my customer wants to tests CTIOS with Windows 7 64 Bits, and prior to install 8.5.3, I need to have the basic version 8.0.1a, the only version supported with Windows 7 64 bits:

Actually 8.0.1a does not support W2008 64-bit, but if you install 8.0.1a on a W2008 64-bit box it will prompt you to insert the location of the 8.5(2) SR (or possibly 8.5.3) and it won't be able to proceed until it validates this - it is the actual 8.5(2) SR that is giving you W2008 64 bit.

You need to get the 8.0.1a installer from Cisco - no downloads for base installers.

Ask your customer to contact their Cisco rep and get the CD. Of course, you can download 8.5.2 or 8.5.3 from CCO.

Regards,

Geoff

615
Views
0
Helpful
1
Replies